{{ partial "top.html" . }}

<h1>{{ .Title }}</h1>
{{ partial "breadcrumbs.html" . }}

{{ partial "share.html" . }}

<div class="project_intro">
    This {{ if eq .Params.state "running"}}is a running{{else}}was a{{ end }} project at HSBXL. See <a href="{{ .Site.BaseURL }}projects">other space projects</a>. <br />
    {{ if isset .Params "maintainer"}}If you want more info about this project, ask '{{ .Params.maintainer }}'.{{end}}
</div>

{{ partial "toc.html" . }}

<article>
    {{ if isset .Params "image"}}
    <img class="content_image" src="{{ .Site.BaseURL }}images/{{ .Params.image }}">
    {{ end }}
    {{ .Content }}
</article>


<h2>Resources</h2>
{{ range .Resources }}
<li><a href="{{ .Permalink }}">{{ .Name }}</a></li>
{{ end }}


{{ if .IsPage }}
<div class="editpage">
[<a href="{{ .Site.Params.giteditpath }}/{{ .File.Path }}?commit_message=Update {{ .File.Path }}">Edit this page</a>]
</div>
{{ end }}


{{ partial "bottom.html" . }}
